BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 03-05-2010, 07:15 AM   #1 (permalink)
New Member
 
Join Date: Mar 2010
Model: 7100T
PIN: N/A
Carrier: mtn
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Lightbulb 'Midlet_For_BlackBerry' has verification errors.

Please Login to Remove!

I am very new to midp development for blackberry, and am getting
'Midlet_For_BlackBerry' has verification errors, when trying to run the midlet on the simulator.

I am using Eclipse 3.5.0
BlackBerry Java Plug-in v 1.1.1.200911111641-15
BlackBerry Java SDK v 5.0.0.14

I am using a 3rd party jar file, kxml2-2.3.0.jar, and think this is causing the error as when i remove the code that reffers to this jar, the app runs on the emulator.
I have used the preverify command on this jar file as some have suggested in the posts i came across but still receive the error. The jar file is included as a user defined library in my BB project.


Any pointers in solving this problem would be much appreciated.

Regards
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.